HT5022 I've downloaded AirPort Util 5.6, in order to manage my Gen 1 Airport Express. But when I go to mount, it says it can't be installed as version of OSX (latest Mountain Lion) is not supported. Feels like Im back using Windows...

I've downloaded AirPort Util 5.6, in order to manage my Gen 1 Airport Express - because Airport Util 6.0 won't recognise it.
But when I go to mount, it says Airport 5.6 it can't be installed as my version of OSX (latest Mountain Lion) is not supported/does not support on 5.6.
Super unhelpful error messages bringing back memories of using Windows...
Anyone sussed this, or have Apple just fazed out the original Airport Express hardware on the sly?

Generation 1 AirPort Express is Model No A1264. Check the side of your Express to look for the model number there.  AirPort Utility in Mountain Lion will configure this model.
More likely, you have an older "b/g" version of the Express. Apple started the "Generation" thing with "n" capable devices.  The Model number of your device is likely either A1084 or A1088. AirPort Utility in Mountain Lion no longer supports these older "b/g" devices.
If you have a Mac there running an earlier version of the operating system, you can use that to configure the Express.
Or, there is is workaround to install AirPort Utility 5,6 for Lion on Mountain Lion. See this article for details:
http://www.macworld.com/article/1167965/mountain_lion_and_the_ancient_airport_ba se_station.html

Similar Messages

  • How do I import addresses from Address Book Ver 4.1.2 to the Lion Address Book version 7.0? Mountain Lion will not allow me to open Address book Version 4.1.2

    How do I import addresses from Address Book Ver 4.1.2 to the Lion Address Book version 7.0? Mountain Lion will not allow me to open Address book Version 4.1.2

    Do you have any addresses in the Lion version?
    If not, copy the AddressBook folder from your username/Library/Application Support/ folder on the old mac (or backup).
    Copy it to the same location on your new Mac, replacing the one that is there. Start Address Book in Mountain Lion and it should convert the files to the correct format.
    If you do have addresses, it is a little more complicated.
    First, create a Contacts Archive (from File>Export menu). This will be your backup.
    Next, export the current contacts as vCards.
    Then, follow the steps above.
    Then, import all the cards you exported. If you select all and double-click, it will ask if you want to add them. You'll then have to add them to whatever groups you had set up.

  • I have just downloaded firefox on windows 7 but when I try to open it says it can't access the profile

    I have just downloaded firefox on windows 7 but when I try to open it says it can't access the profile

    Have you tried to run firefox '''as an administrator''' ?

  • OS X Mountain Lion is not supported on my MacBook Pro

    My MacBook Pro is not supported by OS X Mountain Lion, but General Requirements are satisfied in my machine. So, I can't download OS X Mountain Lion from AppStore, but I want to buy it and install it on my MacBook Pro. How can I get it?

    I have 2 Apple Macs, a Mac book purchased 2007 and a Mac pro G5 build year 2006 both running Leopard last year upgraded to Snow Leopard.
    Due to various reasons I didn't get organised to upgrade to v10.7 (Lion) until early July but I noticed the next version was about to be released and I could upgrade from v10.6 (Snow Leopard) to v10.8 (Mountain Lion) so ok I can skip Lion.
    I now find Mountain Lion will not run on either of my computers Apple tech support said sorry the architecture was changed around 2008 (no publicity about that) but I could upgrade to v10.7 (Lion) and still get some improvement.
    My problem is could not find where to purchase Lion which is only available as a download, it had been replaced by Mountain Lion. When I Contacted Apple sales they informed me that lion is no longer available, advised me upgrade my computers!!
    why can't I get Lion it was until mid July ?
    Older Software released prior to Jan 1,1998 in the US and worldwide is available
    Not happy
    Richard Thomson

  • TS2755 imessages on mountain lion does not show same conversations as iPhone using same iCloud account

    Just got macbook pro with Mountain Lion installed.  Have had an iphone for years and like using Messages as text client on the phone.  I have both iphone and macbook connecting to same Apple ID account, but all of the conversations I have on my iphone are not showing up on my macbook - isn't this supposed to work?

    You should check the iMessage settings on both your devices. Make sure you have identical receive addresses on both. That way you get iMessages sent to your phone number and email (if you use that) delivered to both. For example, if you have a "receive email" on yourMac and iPhone and you don't have your "receive phone number" set on your Mac, then iMessages sent to your email from another person will appear on both devices and iMessages sent to your phone number will only appear on your iPhone.

  • Can I re-install Apple's 'Mail' app in Mountain Lion?

    I've seen similar posts, but none that quite match my dilemma.
    I installed Mountain Lion over Snow Leopard 10.6.8
    My mail account did not merge/migrate. By that I mean, no folders and no existing mail that was in those folders had populated themselves in my new ML Mail application.
       After much Google searching, I ended up just importing them from my latest Time Machine backup and now only those folders that had email in them in my last backup sit in "Import" in those specific folders.
    Now tonight, my wife's iMac account on first opening it seems to be having no problem migrating her 1,000s of emails.
    The only difference I can note is that upon opening Mail, there appears TWO (2) 'In-box' windows. I let hers run and they populated/migrated her old email into all of her existing folders.
    My account on the other hand, I had closed the top-most 'In-box' window, thinking I had inadvertently tried to open 'Mail' twice.
    Was it my closing that 2nd window in my Mail account that caused the migration to not take place?
    Can I reinstall Mail and have it migrate itself - or is there a way to force migration? I'm not convinced my Time Machine backup has all email that was there, particularly if I only imported from 1 recent backup.
    Thanks in advance for any help.

    Could it be a possibility that this issue is somehow connected to my new router? I believe this problem started with the new router... So maybe there's a port issue or something?
    ***Edit*** 
    Alright, so the problem seems to have been the router blocking port 993 which is used by the pop accounts. Look like it works fine now, it had to be added as an open port in the router configuration.

  • General install error - version 11 on Mac Mountain Lion

    OS is up to date. Updating flash on firefox. Firefox is latest version (22.0). Firefox is not running. Older flash version is uninstalled successfully.
    "General installation error".
    Any solution?

    I'm a Linux user so Single User Mode and Terminal are second nature to me. But I spent too many years telling Windows users NOT to boot into safe mode to install stuff because if if you have to leave the GUI for anything beyond Kernel level mods... "something ain't right".
    I'm totally cool with your solution, and certainly glad that you were able to do it. Unfortunately, these days there are a lot of "Windows converts" who can't do that sort of stuff, like you or I could, so I don't instruct them to try something that if they screw it up, I get my butt chewed for it. I did that with a registry "tweak" in 2005, and nearly got banned. I'm not an Adobe employee, so I don't need to be bawled out by those here who are. I err on the side of caution.
    Again, I'm glad you got it worked out... oh, and I don't get to "enjoy my broken Flash install" because mine works. Watching classic movies on YouTube as I type this...

  • My ipad 2 says its connected to the internet but when i go onto safari it says safari can not open page because its not connected to they internet yet i have full connection

    I have tried resetting internet settings but didnt work so what can i do

    Look at iOS Troubleshooting Wi-Fi networks and connections  http://support.apple.com/kb/TS1398
    Additional things to try.
    Turn Off your iPad. Then turn Off the wireless router & then back On. Now boot your iPad. Hopefully it will see the WiFi.
    On your iPad go to Settings > General > Reset > Reset network settings and see if that enables you to connect.
     Cheers, Tom

  • When I try to FaceTime somebody they will pick up but when it tries to connect it says FaceTime ended I've tried it with multiple people and it is still not working

    Hi I have a iPod touch 4th generation an whenever I FaceTime somebody or I receive a FaceTime call and one of us answers it tries to connect but ends the call I have tried it with different people an I know that I am connected to wifi please help

    Other people have made the same post you have made.  You can also find more with a google search.
    FaceTime Not Working for Many iOS 6 Users
    FaceTime Suffers Outage For Countless iOS 6 Users, Apple ...
    FaceTime connectivity issues reaching many iOS users
    iOS 6 Users Suffer Major FaceTime Outage | Cult of Mac
    FaceTime Not Working for Many iOS 6 Users - Mac Rumors
    iOS 6 Users Are Reporting FaceTime Issues | MacTrast

  • The apple store is so unhelpful. I have an iMac computer operating on Mac OSX 10.5.8. I want to upgrade to the latest Mountain Lion operating system so I can work with the iCloud on my computer and download my email. I can't seem to purchase this on-line

    The apple store is so unhelpful. I have an iMac computer operating on Mac OSX 10.5.8. I want to upgrade to the latest Mountain Lion operating system so I can work with the iCloud on my computer and download my emails. I can't seem to purchase this on-line as it keeps telling me to go to the app store. I haven't got the app store on my computer as I am told I need iCloud for which I need the new operating system, which I can't download or purchase as I am sent back to an instruction telling mee to go to the app store icon.
    How difficult can it be to simply purchase the software on-line have it shipped to you so you can install it, in the event it cannot be downloaded as it appears it can't be based on my curent operating systems being Mac OSX 10.5.8.

    Requirements for OS X 10.6 'Snow Leopard'
    http://support.apple.com/kb/SP575
    Whilst Apple have withdrawn Snow Leopard from download, you can still get it from Apple by calling 1-800-MY-APPLE (if you are in the USA) and they will supply the SL DVD for $30.  You can also purchase the code to use to download Lion from the same number.
    Requirements for Mountain Lion:
    http://www.apple.com/osx/specs/

  • How can i update my old 2006 iMac Intel core 2 duo running 10.6.8 to OSX Lion so that I can sync using iCloud with my newer devices?  Mountain Lion is not an option for my older model and Lion is no longer available at App store.

    How can i update my old 2006 iMac Intel core 2 duo running 10.6.8 to OSX Lion so that I can sync using iCloud with my newer devices?  Mountain Lion is not an option for my older model and Lion is no longer available at App store. 

    Call Apple's online store's telesales agents: 1-800-MY-APPLE (1-800-692-7753) or Customer Service and Sales Support at 1-800-676-2775. For Lion you'll get a redemptions code via e-mail and need to DL from the Mac Apple Store (requires SL 10.6.6+).

  • Could not install mountain lion We could not complete your purchase. OS X Mountain Lion is not compatible with this computer. I'm running the latest update 10.6.8

    could not install mountain lion We could not complete your purchase. OS X Mountain Lion is not compatible with this computer. I'm running the latest update 10.6.8.  Any help to overcome this issue will be great

    rarramirez wrote:
      Any help to overcome this issue will be great
    There is nothing to overcome, your mac is too old to run Mountain Lion.  For an iMac it must be a (Mid 2007 or newer)  http://www.apple.com/osx/specs/

  • "OSX Mountain Lion is not compatible with this computer."

    I bought a MacBook Pro (13" retina display) today. Tried to update software. Error mesage said to ujpdate OS. When I tried to, error message said, "OS X Mountain Lion is not compatible with this computer." Anyone else had this problem? Any suggestions?

    All owners of the model seem to have the same problem. Presently there is no 10.8.2 updater for your model. The previous updater has been pulled. Wait a while and one will show up when Apple gets it fixed.

  • Tuxera Version That Comes with HDTC705XK3​A1 Does Not Support on Install on MAC OSX 10.9.2

    The Tuxera version pre-installed (2012.3.6) on my hard drive does not support Mac OS X 10.9.2
    I first looked at the support site and it says there isn't any updates for drivers & software for the Toshiba 500GB Canvio Connect Portable Hard Drive (HDTC705XK3A).
    I am on OSX 10.9.2 and would like a working copy of Tuxera to use with my new Toshiba drive.  Please advise where I get the updated version.  Going to Tuxera requires buying a copy of the software.
    Thanks,
    Doug

    I have the same problem after an upgrade to my iMac.  Fortunitely, a wWindows machine will read your drive.  I also have a new Macbook Pro with 10.9.3 on it and it loaded Tuxera correctly. Not sure why it works on one not the other.  I wnet through the following steps:
    After I upgraded my iMAC to Maverics, I could not see my NTFS drives in finder or on the desktop. I could see my NTFS drives in Disk Utility but they were grayed out and are not accessible. I could boot the iMac in Windows and have access to all of my NTFS drives.
    I tried reinstalling the latest version, 2013.2, downloaded from your web page. I can see my NTFS drives but could not write to them. I then got the following message when the system started up, "invalid product key". When I opened Tuxera from the system preferences page I get the following message on the Activation page, "Current status: Invalid product key. Limited performance mode." I have tried reloading Texura from the Toshiba drive, but the process doesn't complete the last step.
    As a last step, I uninstalled Tuxera and can not reinstall it. I get the message "The Tuxera NTFS for Mac installer could not detect your Toshiba External HDD. Please attach it to your Mac and run the installer again. I'm running the installer from the Toshiba drive so the installer should detect it.
    Please note, I have a new Macbook Pro that came with Mavericks and I loaded Tuxera from the same Toshiba drive. It has no problems writing to it. The upgrade to Mavericks caused the problem.

  • Installation of Mountain Lion will not initiate on MB Pro 15", late 2008.

    I am trying to install ML on my MacBook Pro, currently running Lion with all the latest updates.  Configured with 4 GB Ram.  I get a message that says:
    Could not find Installation information for this machine.  Contact AppleCare.
    I inherited this computer from a colleague who went in search of greener pastures and he left me no history of computer performance or support.  The computer has been working flawlessly since I got it over a year ago.  One thing I know about it is that he did not purchase AppleCare and if he had it would be expired by now.  Universities are frugal and do not like to purchase things like hardware/software support.
    Can someone tell me a work-around to get Mountain Lion to install?

    Press Shift key on boot and open the OS X Mountain Lion installer. If the issue keeps, reinstall Mac OS X or create an USB to install OS X Mountain Lion > http://arstechnica.com/apple/2012/07/how-to-create-a-bootable-backup-mountain-li on-install-disk/

Maybe you are looking for

  • How to ... split one characteristic at runtime on another two (or more)

    Hi guys, I'm searching for some idea, how to split some information depending on a few rules. Example: We have the same accessory (product hierarchy = zx) in divisionX for product1 and product2 (another division Y and Z). Now I want to split this one

  • Address book entries don't sync to iPhone

    There appears to be a category of entries in my Address Book that don't sync to my iPhone 4S.  Instead of having the word "Work" or "Home" in front of the email address, it contains "email 1", "email 2", etc.  Editing the item doesn't reveal "Work" o

  • Services for object in me23n

    Hi I can see the "Services for object "functionality in ME23N transaction. I want to replicate the same functionality for my custom program.Is there any badi or Function Module . Please let me know if I can get any pointers for this. Regards krishna

  • How to pass a string from a servlet to client side

    hi, i would like to generate a string from a servlet and pass it to the client side. the client will receive the string by using request.getParameter(). How should i implement this system? Could anybody give me some hint? Best Regards, Henry

  • Intrastat files are empty (even the countryfile)

    After working  a few days with SBO 2007A (after upgrading from 2004) all my Intrastat files are empty (we have upgraded on 01/08, last wednesday (06/08) the files were still there and on thursday morning (07/08) they were ale gone). The Intrastat Add